<?xml version="1.0" encoding="UTF-8"?>
<ruleMappings>
  <ruleMapping condition="C0467" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC056C/TransitOperation/LRN" msgType="CC056C" />
  <ruleMapping condition="C0467" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC056C/TransitOperation/MRN" msgType="CC056C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC056C/TransitOperation/MRN" msgType="CC056C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC056C/TransitOperation/rejectionDateAndTime" msgType="CC056C" />
  <ruleMapping condition="C0492" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC056C/TransitOperation/rejectionReason" msgType="CC056C" />
  <ruleMapping rule="G0868" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC056C/HolderOfTheTransitProcedure" msgType="CC056C" />
  <ruleMapping rule="G0120" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC056C/HolderOfTheTransitProcedure/identificationNumber" msgType="CC056C" />
  <ruleMapping rule="R0850" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC056C/HolderOfTheTransitProcedure/identificationNumber" msgType="CC056C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC056C/HolderOfTheTransitProcedure/TIRHolderIdentificationNumber" msgType="CC056C" />
  <ruleMapping condition="C0250" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC056C/HolderOfTheTransitProcedure/name" msgType="CC056C" />
  <ruleMapping condition="C0250" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC056C/HolderOfTheTransitProcedure/Address" msgType="CC056C" />
  <ruleMapping condition="C0505" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC056C/HolderOfTheTransitProcedure/Address/postcode" msgType="CC056C" />
  <ruleMapping rule="G0860" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC056C/Representative" msgType="CC056C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC056C/Representative/identificationNumber" msgType="CC056C" />
  <ruleMapping rule="R0850" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC056C/Representative/identificationNumber" msgType="CC056C" />
  <ruleMapping rule="G0217" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC056C/FunctionalError" msgType="CC056C" />
  <ruleMapping rule="G0009" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC056C/FunctionalError/errorPointer" msgType="CC056C" />
  <ruleMapping rule="G0010" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC056C/FunctionalError/originalAttributeValue" msgType="CC056C" />
</ruleMappings>
